-- 基础信息
base_info = {
	group_id = 133308395
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 395001, monster_id = 28010404, pos = { x = -1833.411, y = 425.894, z = 4250.438 }, rot = { x = 0.000, y = 253.371, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 395002, monster_id = 28010404, pos = { x = -1834.200, y = 425.707, z = 4249.570 }, rot = { x = 0.000, y = 4.250, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 2, area_id = 26 },
	{ config_id = 395003, monster_id = 28010404, pos = { x = -1834.811, y = 425.665, z = 4250.720 }, rot = { x = 0.000, y = 120.765, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 395001, 395002, 395003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
